// loader only

.loader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: #000;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 99999;
  top: 0;
  left: 0;
}
.loader div {
  text-align: center;
}
.loader p {
  display: inline-block;
  text-transform: uppercase;
  text-align: center;
  font-size: 4em;
  font-family: good-times, sans-serif;
  font-weight: 600;
  transform: scale(0.5);
  color: #121212;
  -webkit-text-stroke: 2px gray;
  width: 1em;
}
.loader p:nth-child(1) {
  animation: textGlow 1s linear infinite;
  // animation-iteration-count: infinite;
}
.loader p:nth-child(2) {
  animation: textGlow 1s linear infinite;
  animation-delay: 0.125s;
}
.loader p:nth-child(3) {
  animation: textGlow 1s linear infinite;
  animation-delay: 0.25s;
}
.loader p:nth-child(4) {
  animation: textGlow 1s linear infinite;

  animation-delay: 0.375s;
}
.loader p:nth-child(5) {
  animation: textGlow 1s linear infinite;

  animation-delay: 0.5s;
}
.loader p:nth-child(6) {
  animation: textGlow 1s linear infinite;

  animation-delay: 0.675s;
}
.loader p:nth-child(7) {
  animation: textGlow 1s linear infinite;

  animation-delay: 0.75s;
}

@-webkit-keyframes textGlow {
  0% {
    transform: scale(0.5);
    color: #121212;
  }
  20% {
    transform: scale(1);
    color: #e8c0fc;
    -webkit-text-stroke: 3px #6904a0;
    -webkit-filter: drop-shadow(0 0 1px black) drop-shadow(0 0 1px black)
      drop-shadow(0 0 3px #6904a0) drop-shadow(0 0 5px #6904a0);
    filter: drop-shadow(0 0 1px black) drop-shadow(0 0 1px black)
      drop-shadow(0 0 3px #6904a0) drop-shadow(0 0 5px #6904a0);
  }
  50% {
    transform: scale(0.5);
    color: #121212;
    -webkit-text-stroke: 2px gray;
  }
}

@keyframes textGlow {
  0% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    color: #121212;
    -webkit-text-stroke: 2px gray;
  }
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
    color: #e8c0fc;
    -webkit-text-stroke: 3px #6904a0;
    -webkit-filter: drop-shadow(0 0 1px black) drop-shadow(0 0 1px black)
      drop-shadow(0 0 3px #6904a0) drop-shadow(0 0 5px #6904a0);
    filter: drop-shadow(0 0 1px black) drop-shadow(0 0 1px black)
      drop-shadow(0 0 3px #6904a0) drop-shadow(0 0 5px #6904a0);
  }
  50% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    color: #121212;
    -webkit-text-stroke: 2px gray;
  }
}

body {
  margin: 0 !important;
  padding: 0 !important;
  position: relative;
  overflow: auto;
  height: 100% !important;
  // overflow-x: hidden;
}

//
